.body{
	background-image:url(../images/bg.jpg); 
	background-repeat:repeat-x;
	padding:0;
	margin:0;
	border:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.body2{
	background-image:url(../images/bg2.jpg); 
	background-repeat:repeat-x;
	padding:0;
	margin:0;
	border:0;
}
	
.trebuchet_ms_login_senha{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	vertical-align: bottom;
}
.rodape{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	background:#666666;
	text-decoration:none;
}
.link{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	cursor:pointer;
	color:#00F;
	text-decoration:none;
}
.trebuchet_principal{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#626262;
}
.caixa_de_texto{
	background:#640000;
	border:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.sombra_esquerda{
	background:url(../images/body/sombra_left.jpg)
}
.sombra_direita{
	background:url(images/body/sombra_right.jpg);
	background-repeat:repeat-y;
}
.imagem_click{
	border:0;
	cursor:pointer;
}
.borda_player{
	padding-left:25px;
	margin-bottom:3px;
}
a{
    text-decoration:none;
    color:#000000;
}
#pagination{
	text-align:center;
}

li{	
	list-style: none; 
	float: left; 
	margin-right: 5px; 
	padding:3px; 
	color:#000000; 
	cursor:pointer;
}

li:hover{ 
	color:#a50000; 
	cursor: pointer; 
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
.rodape_click{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#a50000;
}